<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<a href="http://www.google.com"> <img src="image/abc.jpg" alt="abc" height="150" width="200" align="left" border="5" vspace="200" hspace="400"></a>
</body>
</html>